{
  "name": "betting-signals-frontend",
  "version": "1.0.5",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "nuxt dev",
    "build": "nuxt build",
    "generate": "nuxi generate",
    "preview": "nuxt preview",
    "cap:sync": "npx cap sync",
    "cap:open:android": "npx cap open android",
    "cap:open:ios": "npx cap open ios",
    "build:mobile": "npm run generate && npm run cap:sync"
  },
  "dependencies": {
    "@capacitor/android": "^7.4.3",
    "@capacitor/app": "^7.0.2",
    "@capacitor/core": "^7.4.3",
    "@capacitor/device": "^7.0.2",
    "@capacitor/ios": "^7.4.3",
    "@capacitor/preferences": "^7.0.2",
    "@capacitor/push-notifications": "^7.0.2",
    "@capacitor/splash-screen": "^7.0.5",
    "@primeuix/themes": "^2.0.3",
    "nuxt": "4.4.2",
    "primeicons": "^7.0.0",
    "primevue": "^4.5.4",
    "socket.io-client": "^4.8.3",
    "vue": "^3.5.13",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@capacitor/cli": "^7.4.3",
    "@tailwindcss/vite": "^4.2.2",
    "tailwindcss": "^4.2.2"
  }
}
